html, body {
    overflow-x: hidden;
    font-size: 0;
    width: 100%;
    height: 100%
    }
html:not(.no-touch), html:not(.no-touch) body {
    height: 100%;
    -webkit-overflow-scrolling: touch;
    overflow-scrolling: touch
    }
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal
    }
img {
    /*	image-rendering:-webkit-optimize-contrast;
    	image-rendering: -moz-crisp-edges;
        image-rendering: -o-crisp-edges;
        -ms-interpolation-mode: nearest-neighbor;*/
    }
html.has-modal-form, html.has-modal-form body {
    overflow: hidden
    }
html:not(.no-touch).has-modal-form, html:not(.no-touch).has-modal-form body {
    position: fixed;
    height: calc(100% + 1px) !important;
    /*max-height: 100% !important;*/
    }
/*html:not(.no-touch).has-modal-form {
	overflow: hidden;
}

html:not(.no-touch).has-modal-form body {
	overflow: auto;
}*/
body {
    margin: 0;
    padding: 0;
    text-align: center;
    color: #000;
    font-family: "Regular-RegularWEB", sans-serif;
    position: relative;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
    }
button, a.make-another-donation, input[type="submit"], input[type="submit"]:focus, input[type="submit"]:visited {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    border: none;
    background-color: #bf384d;
    color: #fff;
    font-size: 20px;
    padding: 0 35px;
    text-decoration: none;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    transition: background-color 0.5s;
    font-family: "Regular-BoldWEB", sans-serif
    }
.no-touch button:hover, button:active, .no-touch a.make-another-donation:hover, a.make-another-donation:active, .no-touch input[type="submit"]:hover, input[type="submit"]:active {
    background-color: #ac0c22;
    opacity: 1
    }
button.selected {
    background-color: #ac0c22
    }
button[disabled], input[type="submit"]:disabled {
    opacity: 0.3 !important
    }
button[disabled].donate-card:hover, input[type="submit"]:disabled:hover {
    background-color: #bf384d
    }
input, select {
    background-color: #fff;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    outline: none;
    -moz-border: 1px solid #000;
    -webkit-border: 1px solid #000;
    border: 1px solid #000;
    box-shadow: none;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    height: 50px
    }
select {
    padding-right: 38px;
    text-align: left
    }
select::-ms-expand {
    display: none
    }
input:focus, input:active {
    background-color: #fff;
    -moz-border: 1px solid #000;
    -webkit-border: 1px solid #000;
    border: 1px solid #000
    }
input[type=number]::-webkit-inner-spin-button, input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
    }
input[type=number] {
    -moz-appearance: textfield !important
    }
.container {
    width: 100%;
    max-width: 970px;
    margin: 0 auto
    }
.section-title {
    font-family: "Regular-BoldWEB", sans-serif;
    font-size: 22px;
    display: block;
    clear: both;
    text-align: center
    }
.section-title.subtitle {
    margin: 30px auto 22px;
    font-size: 21px;
    font-weight: normal
    }
.section-subtitle {
    font-family: "Regular-RegularWEB", sans-serif;
    font-weight: normal;
    font-size: 13px;
    margin: -7px auto 25px
    }
.view-form .modal .form-wrapper p.error-msg.hidden, .view-form .modal .form-wrapper select.hidden, .view-form .modal .form-wrapper input.hidden {
    display: none
    }
input[type=radio] {
    visibility: hidden;
    position: absolute
    }
input[type=radio] + label {
    position: relative;
    cursor: pointer;
    display: inline-block;
    margin: 0 27px;
    user-select: none;
    transition: background-color 0.5s;
    font-family: "Regular-RegularWEB", sans-serif
    }
input[type=radio] + label:before {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #e92533;
    content: "";
    position: absolute;
    right: 92%;
    top: 40%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
    }
input[type=radio]:checked + label {
    font-family: "Regular-BoldWEB", sans-serif
    }
input[type=radio]:checked + label:before {
    border: 6px solid #e92533
    }
/* HEADER */
header {
    background-color: #ebebeb;
    padding: 0;
    width: 100%;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    min-height: 126px
    }
header .wrapper {
    width: 100%;
    position: relative;
    height: 126px
    }
header img.logo {
    position: absolute;
    height: 110px;
    left: 0;
    top: 8px
    }
header a {
    display: inline-block;
    position: absolute;
    text-decoration: underline;
    text-transform: uppercase;
    vertical-align: middle;
    text-align: right;
    right: 0;
    top: 47px;
    font-size: 15px;
    color: #1e1e1e;
    font-family: "Regular-BoldWEB", sans-serif
    }
.no-touch a:hover {
    opacity: 0.7
    }
header a, header a:visited, header a:focus {
    color: #000
    }
/* VIEW-DONATION */
.section-title.primary {
    color: #bf384d;
    font-size: 50px;
    margin: 30px 0 0
    }
.view-donation h2, .view-donation h3 {
    margin: 0;
    font-size: 22px
    }
.view-donation h3 {
    margin: 30px 0 20px;
    font-size: 22px
    }
.amount-wrapper, .amount-btns-wrapper, .custom-amount {
    width: 100%;
    display: block;
    clear: both;
    text-align: center
    }
.amount-wrapper {
    background-color: #bf384d;
    display: inline-block;
    padding: 0 60px 30px;
    margin-top: 10px
    }
.amount-wrapper > p {
    color: #fff;
    font-size: 18px;
    margin: 25px auto
    }
.amount-wrapper .images {
    line-height: 0
    }
button, a.make-another-donation, input[type="submit"] {
    height: 50px;
    border-radius: 30px
    }
button.amount {
    font-family: "Regular-BoldWEB", sans-serif;
    padding: 3px 0 0;
    max-width: 100px;
    width: 14.2857%;
    margin: 0 8.6px
    }
button.amount:first-child {
    margin-left: 0
    }
button.amount:last-child {
    margin-right: 0
    }
.amount-wrapper .img img {
    width: 100%;
    max-width: 180px;
    border: 3px solid #fff
    }
.amount-wrapper .images > .img {
    display: inline-block;
    width: 33.33333%;
    position: relative
    }
.info p, .info h2 {
    width: 100%;
    margin: 0 auto;
    color: #fff
    }
.info h2 {
    font-size: 20px
    }
.info p {
    font-size: 16px;
    line-height: 20px
    }
.info span {
    font-size: 10px;
    font-style: italic;
    color: #fff;
    opacity: 0.8;
    padding-top: 4px;
    display: block
    }
.info {
    display: inline-block;
    width: 33.33333%;
    position: relative;
    overflow: hidden;
    vertical-align: top;
    text-align: center;
    margin-top: 15px
    }
.info:nth-child(1), .images .img:nth-child(1) {
    padding: 0 24px 0 0
    }
.info:nth-child(2), .images .img:nth-child(2) {
    padding: 0 12px
    }
.info:nth-child(3), .images .img:nth-child(3) {
    padding: 0 0 0 24px
    }
.amount-info .amount {
    font-family: "Regular-BoldWEB", sans-serif;
    color: #fff;
    font-size: 16px;
    margin: auto;
    display: inline-block;
    position: relative
    }
.amount-info {
    position: relative
    }
.custom-amount input {
    color: #e62832;
    font-size: 20px !important;
    margin: 0 auto;
    padding: 12px 10px 10px;
    max-width: 100%;
    font-family: "Regular-BoldWEB", sans-serif
    }
.more-info {
    font-size: 12px;
    font-style: italic;
    color: #aaa
    }
.currencyinput {
    font-family: "Regular-BoldWEB", sans-serif;
    font-size: 20px;
    position: absolute;
    left: 15px;
    top: 17px;
    color: #e62832
    }
.custom-input-wrapper {
    max-width: 200px;
    margin: 0 auto;
    position: relative
    }
#amount4567, #DonationAmount {
    text-align: center
    }
::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #a9a9a9;
    font-size: 16.5px;
    font-family: "Regular-RegularWEB", sans-serif;
    text-align: center;
    padding-top: 2px
    }
::-moz-placeholder {
    /* Firefox 19+ */
    color: #a9a9a9;
    font-size: 16.5px;
    font-family: "Regular-RegularWEB", sans-serif;
    text-align: center;
    padding-top: 2px
    }
:-ms-input-placeholder {
    /* IE 10+ */
    color: #a9a9a9 !important;
    font-size: 16.5px !important;
    font-family: "Regular-RegularWEB", sans-serif !important;
    text-align: center;
    padding-top: 2px
    }
:-moz-placeholder {
    /* Firefox 18- */
    color: #a9a9a9;
    font-size: 16.5px;
    font-family: "Regular-RegularWEB", sans-serif;
    text-align: center;
    padding-top: 2px
    }
#amount4567::-webkit-input-placeholder {
    direction: rtl
    }
/* Carousel */
.info-nav {
    height: 100%;
    width: 30px;
    background-color: #bf384d;
    display: inline-block;
    position: absolute;
    top: 0;
    cursor: pointer;
    z-index: 2;
    display: none
    }
.info-nav:before {
    content: "";
    position: absolute;
    width: 18px;
    height: 18px;
    border: 2px solid #fff;
    top: 50%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg)
    }
.next:before {
    border-bottom: none;
    border-left: none;
    right: 6px
    }
.prev:before {
    border-top: none;
    border-right: none;
    left: 5px
    }
.prev {
    left: 0
    }
.next {
    right: 0
    }
.prev.disabled, .next.disabled {
    pointer-events: none
    }
.prev.disabled:before, .next.disabled:before {
    opacity: 0.35
    }
/* MEDIA QUERIES */
/* Tablet */
@media (max-width: 970px) {
    header .container {
        width: 80%
        }
    .amount-wrapper {
        padding: 0 25px 30px
        }
    #carousel {
        top: 0;
        left: 0;
        width: 100%;
        position: absolute;
        -webkit-transition: left 0.5s;
        transition: left 0.5s
        }
    .amount-info.default {
        display: inline-block
        }
    .amount-info {
        width: 100%;
        max-width: 353px;
        white-space: nowrap;
        height: 111px;
        overflow: hidden;
        margin: auto
        }
    .amount-wrapper .img {
        border-radius: 1px
        }
    .amount-wrapper .img > div {
        display: inline-block;
        position: relative;
        border-radius: 1px
        }
    .amount-wrapper .img div img {
        position: relative;
        z-index: 1
        }
    .amount-wrapper .img:not(.selected) img {
        opacity: 0.8
        }
    /*	.amount-wrapper .img.selected > div {
    		border: 8px solid white;
    	}*/
    .amount-wrapper .img > div:after {
        -webkit-box-shadow: none;
        box-shadow: none;
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 50%;
        left: 50%;
        z-index: 2;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
        }
    .amount-wrapper .img.selected > div:after {
        -webkit-box-shadow: inset 8px 8px 0 #fff, inset -8px -8px 0 #fff;
        box-shadow: inset 8px 8px 0 #fff, inset -8px -8px 0 #fff;
        /*border: 8px solid white;*/
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 50%;
        left: 50%;
        z-index: 2;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%)
        }
    .amount-wrapper .img.selected > div:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-color: transparent;
        z-index: 0
        }
    .amount-wrapper .img:not(.selected) > div:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background-color: #000;
        z-index: 0
        }
    .amount-wrapper .img img {
        border: 1px solid #fff
        }
    .info-nav {
        display: block
        }
    .info {
        width: 100%;
        white-space: normal;
        margin-top: 20px
        }
    .info:nth-child(1), .info:nth-child(2), .info:nth-child(3) {
        padding: 0 40px
        }
    }
/* Mobile */
@media (max-width: 749px) {
    header .container {
        width: 90%
        }
    header img.logo {
        height: 80px
        }
    .section-title, .section-subtitle {
        max-width: 90%;
        margin: 20px auto
        }
    .amount-wrapper {
        padding: 0 20px 25px
        }
    .amount-wrapper > p {
        margin: 20px auto
        }
    .amount-btns-wrapper {
        margin: auto;
        max-width: 421px
        }
    .amount-wrapper .img.selected > div:after {
        -webkit-box-shadow: inset 6px 6px 0 #fff, inset -6px -6px 0 #fff;
        box-shadow: inset 6px 6px 0 #fff, inset -6px -6px 0 #fff
        }
    .amount-wrapper .img > div.smsng {
        display: block
        }
    .amount-info {
        max-width: 370px;
        height: 143px
        }
    .info {
        margin-top: 30px
        }
    .info-nav:before {
        top: 64px
        }
    .images .img:nth-child(1) {
        padding: 0 6.666667px 0 0
        }
    .images .img:nth-child(2) {
        padding: 0 3.333333px
        }
    .images .img:nth-child(3) {
        padding: 0 0 0 6.666667px
        }
    button.amount {
        width: 30%;
        margin: 0 1.66666% 4%
        }
    button.amount:nth-child(3) {
        margin-right: 0
        }
    button.amount:nth-child(4) {
        margin-left: 0
        }
    .view-donation h2, .view-donation h3 {
        font-size: 19px
        }
    .section-title {
        font-size: 20px
        }
    .paypal-info .container {
        width: 100%
        }
    }
@media (max-width: 360px) {
    .view-payment-method button {
        margin: 0 6px;
        width: 145px
        }
    }
@media (orientation: landscape) {
    html:not(.no-touch), html:not(.no-touch) body {
        height: 100% !important;
        -webkit-overflow-scrolling: auto;
        overflow-scrolling: auto
        }
    }